request.h File Reference

Describes a frame capture request to be processed by a camera. More...

`#include <map>`
`#include <memory>`
`#include <stdint.h>`
`#include <unordered_set>`
`#include <libcamera/controls.h>`
`#include <libcamera/signal.h>`

Go to the source code of this file.

## Classes

class | libcamera::Request
| A frame capture request. More...

## Detailed Description

Describes a frame capture request to be processed by a camera.